# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = clang
pkgbase = clang
pkgver = 16.0.6-2
pkgdesc = C language family frontend for LLVM
url = https://clang.llvm.org/
builddate = 1705800907
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 265015665
arch = aarch64
license = custom:Apache 2.0 with LLVM Exception
replaces = clang-analyzer
replaces = clang-tools-extra
conflict = clang-analyzer
conflict = clang-tools-extra
provides = clang-analyzer=16.0.6
provides = clang-tools-extra=16.0.6
depend = llvm-libs
depend = gcc
depend = compiler-rt
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm: referenced by some clang headers
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python-recommonmark
